paddlespeech.audio.functional package
=====================================

.. automodule:: paddlespeech.audio.functional
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.audio.functional.functional
   paddlespeech.audio.functional.window
